/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

h1, h2, h3, h4, h5, h6{
font-family: Lato, sans-serif !important;
font-weight: 400 !important;
}

#footer h4{
font-size: 15px;
font-weight: bold;
}

.widget_nav_menu li:first-child>a {
  border-top-style: solid;
  border-top-width: 0px;
}

.footer-color .widget_nav_menu a, .footer-color .wpex-widget-recent-posts-li, .footer-color .widget_categories li, .footer-color .widget_recent_entries li, .footer-color .widget_archive li, .footer-color .widget_display_views li, .footer-color .widget_recent_comments li, .footer-color .widget_product_categories li, .footer-color .widget_layered_nav li {
  border-bottom-color: transparent;
}

ul#menu-footer-menu li.current-menu-item a{
background: transparent!important;
}
ul.list-categories{
margin: 0;
padding: 10px;
float: left;
width: 103%;
}
ul.list-categories li{
float: left;
width: 30.8%;
list-style: none;
padding: 0;
margin: 10px 2.5% 10px 0;
}
.block-category > a{
display: block;
position: relative;
}
ul.list-categories li a img {
height: auto;
width: 100%;
}
ul.list-categories li .cat-element{
top: 0;
left: 0;
width: 100%;
height: 100%;
position: absolute;
z-index: 100;
}
ul.list-categories li .cat-element > .i-content{
top: 50%;
left: 50%;
margin-top: -20px;
margin-left: -20px;
width: 40px;
height: 40px;
text-align: center;
position: absolute;
font-style: normal;
line-height: 40px;
text-align: center;
color: #FFF;
font-size: 22px;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
opacity: 0;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
-ms-transition: all .3s linear;
transition: all .3s linear;
}
ul.list-categories .cat-info{
position: absolute;
top: 33%;
color: #fff;
font-size: 22px;
font-weight: bold;
text-align: center;
width: 100%;
z-index: 99;
}
ul.list-categories .cat-info p{
font-family: 'Gotham-bold';
margin: 0;
}
.tp-caption.nunitobold{
font-family: 'Gotham-bold' !important;
}
ul.list-categories .cat-info p.cat-title{
padding: 5px 0;
}
ul.list-categories .cat-info p.cat-button{
text-transform: uppercase;
font-size: 14px;
font-weight: 200;
opacity: 0;
}
ul.list-categories li:hover img{
/*opacity: 0.8;*/
}
ul.list-categories li:hover .cat-info p.cat-button,
ul.list-categories li:hover .cat-element > .i-content{
opacity: 1;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
-ms-transition: all .3s linear;
transition: all .3s linear;
}
#footer{
border-bottom: 1px solid;
}
#footer .template-page {
padding-bottom: 10px;
}
body .main-title,
.single-product .type-product .share-links,
.single-product .type-product .summary .product_meta .sku_wrapper{
display: none;
}
.post-type-archive .click_more_each_categories a.click_more_link, .post-type-archive .click_more_each_categories span.click_more_link,
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before,
.woocommerce .widget_product_categories li.current-cat a,
.woocommerce-page div.product .stock{
color: #C04830 !important;
}
.post-type-archive .click_more_each_categories a.click_more_link, .post-type-archive .click_more_each_categories span.click_more_link{
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
font-size: 16px !important;
}
.post-type-archive .click_more_each_categories a.click_more_link:hover, .post-type-archive .click_more_each_categories span.click_more_link:hover{
color: #C04830 !important;
}
.pbc_container .pbc_title:hover,
.post-type-archive .click_more_each_categories a.click_more_link:hover, .post-type-archive .click_more_each_categories span.click_more_link:hover,
.woocommerce .woocommerce-info:hover, .woocommerce-page .woocommerce-info:hover,
.woocommerce .widget_product_categories li.current-cat a:hover,
.woocommerce-page div.product .stock:hover{
opacity: 0.8;
}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info{
border-left: 3px solid #808080;
}
#menu-kleonavmenu .kleo-notifications.new-alert,
#menu-kleonavmenu .kleo-toggle-menu .checkout-button > span{
color: #fff;
}
.products_categories_row .categories_click{
display: none;
}
.products_categories_row .categories_click.click_more_link{
display: inline-block;
}
.woocommerce span.new-badge, .woocommerce-page span.new-badge{
background: #808080;
}

.navbar-nav>li>a {
  font-size: 14px;
}

.woocommerce table.shop_attributes td p, .woocommerce-page table.shop_attributes td p {
  margin: 0;
  padding: 8px 0;
  color: #fff!important;
}
@media only screen and (max-width: 1024px){
.callout{
line-height: 1.25em;
}
}
@media only screen and (max-width: 580px){
.callout{
font-size: 0.75em;
line-height: 1em;
}
ul.list-categories li {
width: 48%;
margin: 10px 2% 10px 0;
}
.logo{
width: 60%;
height: auto;
}
}
@media only screen and (max-width: 480px){
.callout{
padding: 0.5em 1em;
}
ul.list-categories li {
width: 100%;
margin: 10px 0;
float: none;
}
ul.list-categories {
margin: 0;
padding: 0;
float: none;
width: 100%;
}
.logo{
width: 45%;
}
ul.list-categories .cat-info {
font-size: 30px;
}
ul.list-categories .cat-info p.cat-title {
padding: 5px 0 15px;
}
ul.list-categories .cat-info p.cat-button {
font-size: 20px;
}
}
@media (max-width: 400px) and (min-width: 320px){
.feature-item.default-icons-size, .feature-item.big-icons-size {
text-align: left;
}
}


body.postid-1376 div#accordion-woo .panel:nth-child(2){
display: none;
}
body.postid-1406 div#accordion-woo .panel:nth-child(2){
display: none;
}
body.postid-1392 div#accordion-woo .panel:nth-child(2){
display: none;
}
body.postid-1396 div#accordion-woo .panel:nth-child(2){
display: none;
}
body.postid-1403 div#accordion-woo .panel:nth-child(2){
display: none;
}
body.postid-1370 div#accordion-woo .panel:nth-child(2){
display: none;
}
body.postid-1253 div#accordion-woo .panel:nth-child(2){
display: none;
}


.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button {
  background: -webkit-linear-gradient(#c5c5c5, #808080); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#c5c5c5, #808080); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#c5c5c5, #808080); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#c5c5c5, #808080); /* Standard syntax */
color: #fff;
}


.navbar-nav > li > a {
    font-size: 15px!important;
}

.kleo-mobile-icons .cart-items span { color:#fff; }